// DrawBut.h : header file
//

/////////////////////////////////////////////////////////////////////////////
// DrawButton window

class DrawButton : public CButton
{
// Construction
public:
	BOOL Create( const CRect &rect, CWnd *parent, UINT id, CFont *font );
	DrawButton();

// Attributes
public:

// Operations
public:

// Overrides
	// ClassWizard generated virtual function overrides
	//{{AFX_VIRTUAL(DrawButton)
	//}}AFX_VIRTUAL

// Implementation
public:
	virtual ~DrawButton();

	// Generated message map functions
protected:
	//{{AFX_MSG(DrawButton)
	afx_msg void OnClicked();
	afx_msg void OnDoubleclicked();
	//}}AFX_MSG

	DECLARE_MESSAGE_MAP()
};

/////////////////////////////////////////////////////////////////////////////
